<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
     crossorigin="anonymous">

    <title>Unordered list</title>
</head>

<body>
    <div class="container">
        <h3>Popis za trgovinu</h3>
        <ul>
            <li>maslac</li>
            <li>mlijeko</li>
            <li>kruh</li>
            <li>sol</li>
        </ul>
    </div>
</body>

</html>